apache camel 2.7.3 vulnerabilities and exploits

(subscribe to this query)